» Ubuntu » Paket

Error

two or more packages specified (tenshi quantal)